## barcode 0.98%2Bdebian

=== Makefile ===

BCCPATH=c:\borland\bcc55

LIBOBJECTS = library.obj ean.obj code128.obj code39.obj i25.obj

EXEOBJECTS = main.obj cmdline.obj $(GETOPT_O)
LINKOBJ = library.obj+ean.obj+code128.obj+code39.obj+i25.obj

HEADER = $(TARGET).h
INCLUDE=-I$(BCCPATH)\include
CC=$(BCCPATH)\bin\bcc32.exe
LINK=$(BCCPATH)\bin\ilink32.exe -L$(BCCPATH)\lib
DEFINES = -DNO_LIBPAPER -DNO_GETOPT -D__USELOCALES__
LINKLIB=$(BCCPATH)\bin\tlib.exe /C

all: $(LIBOBJECTS)

.c.obj:
	$(CC) -y -c -o..\$*.obj $(INCLUDE) $(DEFINES) $<
