## barcode 0.94-1

=== debian/changelog ===
barcode (0.94-1) unstable; urgency=low

  * New upstream version 0.94

 -- Jim Westveer <jwest@netnw.com>  Tue,   2 Sep 1999 19:00:00 -0700

barcode (0.93-1) unstable; urgency=low

  * New upstream version 0.93

 -- Jim Westveer <jwest@netnw.com>  Mon,  27 Sep 1999 19:05:11 -0700

barcode (0.92-2) unstable; urgency=low

  * Changed line 434 of main.c fixixing xmargin Closes: #45112 

 -- Jim Westveer <jwest@netnw.com>  Mon,  19 Sep 1999 19:05:11 -0700

barcode (0.92-1) unstable; urgency=low

  * new upstream version 
  * libbarcode.a installs correctly.
  * sources are pristine.
  * gnupg signed 

 -- Jim Westveer <jwest@netnw.com>  Mon,  13 Sep 1999 09:05:11 -0700

barcode (0.91.4-2) unstable; urgency=low

  * Changed Architecture: field to 'any'. Closes: #44992

 -- Jim Westveer <jwest@netnw.com>  Wed,  01 Sep 1999 10:55:11 -0700

barcode (0.91.4-1) unstable; urgency=low

  * Initial release.
  * Only changes were to Makefile.
  * only uploaded to arch i386, as I have not tested on other archs.
  * cant seem to get libbarcode.a to go into /usr/lib ... still working on it.

 -- Jim Westveer <jwest@netnw.com>  Thu,  26 Aug 1999 10:55:11 -0700

Local variables:
mode: debian-changelog
End:
