## barcode 0.98+debian

=== Makefile ===
CFLAGS = -O3 -ffast-math
CC = gcc

all: decode decode2

clean:
	rm -f decode decode2

decode2: decode2.c
	$(CC) $(CFLAGS) -g -Wall decode2.c -o decode2

decode: decode.c
	$(CC) $(CFLAGS) -g -Wall decode.c -o decode
