## barcode 0.98-2

=== debian/changelog ===
barcode (0.98-2) unstable; urgency=low

  * Fix Build dependency on libpaperg-dev (Closes: #346400).
  * Fix manpage (Closes: #356932).
  * Fix upstream location (Closes: #279600).
  * Fix copyright (Closes: #290070).
  * Fix spelling (Closes: #363174).

 -- Jim Westveer <jwest@netnw.com>  Wed, 19 Apr 2006 00:15:47 +0100

barcode (0.98-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix manpage (Closes: #356932).

 -- Luk Claes <luk@debian.org>  Wed, 15 Mar 2006 00:15:47 +0100

barcode (0.98-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Change build dependency on libpaperg-dev to libpaper-dev (Closes: #346400)

 -- Luk Claes <luk@debian.org>  Sun, 22 Jan 2006 18:29:32 +0100

barcode (0.98-1) unstable; urgency=low

  * New upstream release. Closes #140931
  * Yes the man page is messy, use info instead.

 -- Jim Westveer (jwest) <jwest@netnw.com>  Thu,  4 Apr 2002 20:04:09 -0800

barcode (0.97-2) unstable; urgency=low

  * Fix spelling error in control file. Closes: #124437

 -- Jim Westveer <jwest@netnw.com>  Sat, 17 Feb 2002 18:14:35 -0800

barcode (0.97-1) unstable; urgency=low

  * New upstream release. Closes: #133401

 -- Jim Westveer <jwest@netnw.com>  Sat, 16 Feb 2002 09:14:35 -0800

barcode (0.95.1-4) stable unstable; urgency=low

  * fixed package error (nop).  Closes: #70200 
  * uploaded to unstable, as stable update was rejected for some stupid reason

 -- Jim Westveer <jwest@netnw.com>  Tue,  13 Nov 2000 08:30:00 -0700

barcode (0.95.1-3) stable; urgency=low

  * fixed package error. .orig.tar.gz was not being uploaded 

 -- Jim Westveer <jwest@netnw.com>  Tue,  22 Aug 2000 08:30:00 -0700

barcode (0.95.1-2) unstable; urgency=low

  * fixed package error. Closes: #69329

 -- Jim Westveer <jwest@netnw.com>  Sun,  22 Jul 2000 07:30:00 -0700

barcode (0.95.1-1) unstable; urgency=low

  * New upstream version 0.95.1
  * patch to 0.95.1 in main.c (stricmp) 
    to fix compile error.
  * 0.95.1 fixes errors found in 0.94 about ymargin1 = y * unit 

 -- Jim Westveer <jwest@netnw.com>  Sun,  28 May 2000 07:30:00 -0700

barcode (0.95-1) unstable; urgency=low

  * New upstream version 0.95

 -- Jim Westveer <jwest@netnw.com>  Sun,  28 May 2000 07:00:00 -0700
