=== debian/control ===
Source: barcode
Section: graphics
Priority: optional
Maintainer: Jim Westveer <jwest@netnw.com>
Standards-Version: 3.6.1
Build-Depends: libpaper-dev, debmake

Package: barcode
Architecture: any 
Depends: ${shlibs:Depends}
Description: Creates barcodes in .ps format
 GNU barcode can create printouts for the conventional
 product packaging standards: UPC-A, UPC-E, EAN-13, EAN-8, ISBN, code 39
 code 128 (b and c), and interleaved 2 of 5 . Output is generated as 
 either Postscript or Encapsulated Postscript.
