=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 build:
 	$(checkdir)
 	./configure --prefix=/usr
-	$(MAKE)
+	$(MAKE) CFLAGS="-O2 -g -Wall -DHAVE_STRCASECMP"
 	touch build
 
 clean:
@@ -15,8 +15,7 @@
 	-rm -f build
 	-$(MAKE) distclean
 	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp `find debian/* -type d ! -name CVS ` debian/files* core
-	-rm -f debian/*substvars
+	-rm -rf debian/tmp debian/files* core debian/substvars
 
 binary-indep: checkroot build
 	$(checkdir)
@@ -26,12 +25,15 @@
 
 binary-arch: checkroot build
 	$(checkdir)
-	-rm -rf debian/tmp `find debian/* -type d`
+	-rm -rf debian/tmp
 	install -d debian/tmp
 	cd debian/tmp && install -d `cat ../dirs`
 	$(MAKE) install prefix=`pwd`/debian/tmp/usr
-	debstd ChangeLog README TODO 
-	dpkg-gencontrol -pbarcode
+# Must have debmake installed for this to work. Otherwise please copy
+# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
+	debstd ChangeLog README TODO
+	dpkg-gencontrol -isp
+#	dpkg-gencontrol -isp -si
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
