## barcode 0.99

=== debian/changelog ===
barcode (0.99-9) unstable; urgency=medium

  * QA upload.
  * Handle xml special character to fix issue. (Closes: #965942)

 -- Doan Manh <doanvanmanh87@gmail.com>  Tue, 25 Feb 2025 19:38:21 +0700

barcode (0.99-8) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa. 
  * debian/tests/control: Create autopkgtest.

 -- Breno Müller <brenomuller@alunos.utfpr.edu.br>  Wed, 05 Jun 2024 21:22:52 -0300

barcode (0.99-7) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/control: Set package maintainer to Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 10:53:59 -0400

barcode (0.99-6) unstable; urgency=medium

  * Drop hard dependency on install-info. (Closes: #1013455)

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jun 2022 20:22:11 -0400

barcode (0.99-5) unstable; urgency=medium

  * Rebuild before Ubuntu 22.04 release.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Update package description on SVG support. (Closes: #1004523)

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Jan 2022 21:34:02 -0500

barcode (0.99-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Fix day-of-week for changelog entries 0.97-2, 0.95.1-4, 0.95.1-2,
    0.94-1, 0.92-2.

  [ Boyuan Yang ]
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
  * debian/patches: Add patch to bring libbarcode support back.
    (Closes: #941997)
  * debian/patches: Add patch to fix FTBFS with GCC 10.
    (Closes: #957035)

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jul 2020 22:47:49 -0400

barcode (0.99-3) unstable; urgency=medium

  * Rebuild for Debian Buster.
  * debian/barcode.1: Add a Debian-specific man page and redirect users
    onto upstream-provided info page. (Closes: #915539)
  * debian/control: Also suggests info package for info page reading.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Dec 2018 19:07:47 -0500

barcode (0.99-2) unstable; urgency=medium

  * debian/control:
    + Use debhelper-compat (= 11) and remove old debian/compat file.
    + Update package description and remove information about
      providing libraries. (Closes: #914851)
    + R³: Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Dec 2018 09:44:01 -0500

barcode (0.99-1) unstable; urgency=medium

  * Take over maintenance of the package (ITS).
    Closes: #910102.
  * New upstream relesae 0.99.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump Standards-Version to 4.2.1.
    + Bump debhelper compat to v11.
    + Update maintainer field accordingly.
    + Add Vcs-* fields and point to git repo under Salsa debian group.
  * debian/rules:
    + Use dh syntax and dh_missing --fail-missing.
    + This should also closes: #902329 for cross-compiling FTCBFS.
  * debian/patches: Refresh patches.
    + Drop 02-margin.patch, its origin is unclear and is causing
      problems. Hopefully closes: #169783.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Oct 2018 16:29:02 -0400

barcode (0.98+debian-9.1) unstable; urgency=medium

  * Non-maintainer upload
  * build with -fPIC (Closes: #708561)

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Oct 2014 11:04:37 +0200

barcode (0.98+debian-9) unstable; urgency=low

  * New maintainer. (Closes: #540584: O: barcode -- Utility and library
    for barcode generation)
  * Updated standards-version to 3.8.4
  * Added README.source

 -- Matti Pöllä <mpo@iki.fi>  Tue, 09 Mar 2010 23:22:36 +0200

barcode (0.98+debian-8) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 01:25:50 +0200

barcode (0.98+debian-7) unstable; urgency=low

  * Correcting indenting in copyright file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Updating rules to current state of the art.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Prefxing debhelper files with package name.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Adding patch to add header to info page (Closes: #528867).

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Jul 2009 00:11:29 +0200

barcode (0.98+debian-6) unstable; urgency=low

  * Reordering compiler flags in configure call.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 00:22:00 +0200

barcode (0.98+debian-5) unstable; urgency=medium

  * Enabling 04-manpage.dpatch.
  * Removing watch file.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Updating package to debhelper 6.
  * Removing config.guess and config.sub from debian branch.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2008 14:26:00 +0200

barcode (0.98+debian-4) unstable; urgency=low

  * Bumped to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 08:01:00 +0100

barcode (0.98+debian-3) unstable; urgency=low

  * doc/manpager seems to need gawk to produce proper manpages
    (Closes: #436523).

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Aug 2007 14:30:00 +0200

barcode (0.98+debian-2) unstable; urgency=low

  * Added patch from Chris Howie <crazycomputers@yahoo.com> to fix wrong
    codabar implementation in barcode (Closes: #320908).
  * Added patch from Paolo <oopla@users.sf.net> to fix oversized images
    (Closes: #320908).

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 17:15:00 +0200

barcode (0.98+debian-1) unstable; urgency=low


