=== debian/control ===
Source: barcode
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gawk,
 libpaper-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/barcode/
Vcs-Git: https://salsa.debian.org/debian/barcode.git
Vcs-Browser: https://salsa.debian.org/debian/barcode

Package: barcode
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 info,
Description: Utility for barcode generation
 GNU-barcode can create printouts for the conventional product-tagging
 standards: UPC-A, UPC-E, EAN-13, EAN-8, ISBN, and several others. Output is
 generated as either Postscript, Encapsulated Postscript, SVG, or PCL.
