=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Circumvent FTBFS caused by -Werror=format-security
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=format-security
export DEB_LDFLAGS_MAINT_APPEND =

include /usr/share/dpkg/architecture.mk

%:
	dh $@

execute_after_dh_auto_install:
	$(RM) -f $(CURDIR)/debian/*/usr/lib/*/*.la
