=== debian/tests/control ===
Test-Command: export SVGFILE="$AUTOPKGTEST_TMP/bar.svg"; echo "987654321" | barcode -b - -e code128 -o $SVGFILE -S && [ -f $SVGFILE ] && file $SVGFILE | grep "SVG"
Depends: @, file
Restrictions: superficial
