## barcode 1.1

=== DESCRIPTION ===
Package: barcode
Version: 1.1
Date: 2012-02-19
Title: Barcode distribution plots
Author: John W. Emerson and Walton A. Green and John A. Hartigan
Maintainer: John W. Emerson <john.emerson@yale.edu>
Depends: grid, lattice
Enhances: gpairs
Description: This package includes the function \code{barcode()}, which
        produces a histogram-like plot of a distribution that shows
        granularity in the data.
License: GPL (>= 2)
Copyright: (C) 2012 John W. Emerson and Walton A. Green and John A.
        Hartigan
Packaged: 2012-02-20 14:29:27 UTC; jay
Repository: CRAN
Date/Publication: 2012-02-20 15:08:35
