## barcode 1.3.0

=== DESCRIPTION ===
Package: barcode
Version: 1.3.0
Date: 2022-05-09
Title: Render Barcode Distribution Plots
Author: John W. Emerson and Walton A. Green and John A. Hartigan
Maintainer: John W. Emerson <john.emerson@yale.edu>
Depends: grid, lattice
Enhances: gpairs
Description: The function \code{barcode()}
        produces a histogram-like plot of a distribution that shows
        granularity in the data.
License: GPL (>= 2)
Copyright: (C) 2022 John W. Emerson and Walton A. Green and John A.
        Hartigan
Repository: CRAN
NeedsCompilation: no
Packaged: 2022-05-09 17:39:50 UTC; jay
Date/Publication: 2022-05-09 19:30:02 UTC
