## barcode 1.4.0

=== DESCRIPTION ===
Package: barcode
Version: 1.4.0
Date: 2025-03-20
Title: Render Barcode Distribution Plots
Authors@R: c(person(given = c("John", "W."),
                    family = "Emerson",
                    role = c("aut", "cre"),
                    email = "john.emerson@yale.edu"),
             person(given = c("Walton", "A."),
                    family = "Green",
                    role = c("aut")),
             person(given = c("John", "A."),
                    family = "Hartigan",
                    role = c("aut")),
             person(given = "Liya",
                    family = "Xiang",
                    role = "ctb"))
Depends: grid, lattice
Enhances: gpairs
Description: The function \code{barcode()}
        produces a histogram-like plot of a distribution that shows
        granularity in the data.
License: GPL (>= 2)
Copyright: (C) 2025 John W. Emerson and Walton A. Green and John A.
        Hartigan
Repository: CRAN
NeedsCompilation: no
Packaged: 2025-03-20 15:34:42 UTC; jay
Author: John W. Emerson [aut, cre],
  Walton A. Green [aut],
  John A. Hartigan [aut],
  Liya Xiang [ctb]
Maintainer: John W. Emerson <john.emerson@yale.edu>
Date/Publication: 2025-03-20 15:50:11 UTC
